<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <p>Get posts</p>
        <input id="site">
        <p>post (esli takoe est'))) )</p>
        <input id="post">
        <button type="button" onclick="parseInit()">Парс</button>
        <br><br>
        <button onclick="prevPage()"> previous Page</button>
        <button onclick="nextPage()"> next Page</button>
        <hr>
        <p>Search posts</p>
        <input id="site-search" placeholder="enter url">
        <br><br>
        <input id="query" placeholder="what are you looking for">
        <p>post (esli takoe est'))) )</p>
        <button type="button" onclick="searchInit()">Найти</button>
        <br><br>
        <button onclick="prevPage()"> previous Page</button>
        <button onclick="nextPage()"> next Page</button>

    </header>
    <main id="content">

    </main>
    <aside>
    </aside>
</body>
<script src="script.js"></script>
</html>